1. Ta strona wykorzystuje ciasteczka (cookies) w celu: utrzymania sesji zalogowanego Użytkownika, gromadzenia informacji związanych z korzystaniem z serwisu, ułatwienia Użytkownikom korzystania z niego, dopasowania treści wyświetlanych Użytkownikowi oraz tworzenia statystyk oglądalności czy efektywności publikowanych reklam.Użytkownik ma możliwość skonfigurowania ustawień cookies za pomocą ustawień swojej przeglądarki internetowej. Użytkownik wyraża zgodę na używanie i wykorzystywanie cookies oraz ma możliwość wyłączenia cookies za pomocą ustawień swojej przeglądarki internetowej. Dowiedz się więcej.

Wersja iXtreme

Temat na forum 'Dla świeżaków' rozpoczęty przez tomx123, Marzec 21, 2010.

  1. tomx123

    tomx123 Użytkownik Użytkownik Świeżak

    Dołączył:
    Marzec 16, 2010
    Posty:
    7
    Polubienia:
    0
    Punkty za osiągnięcia:
    1
    Witam, panowie mam jedno pytanie, mianowicie czy jedynym sposobem aby poznać wersję iXtreme jest nagranie gry Wave 4 lub wyższej i sprawdzenie czy będzie pisało "Zagraj w ...." lub "Odtwórz DVD" ? Ponieważ szkoda mi nagrywać grę bez patchowania w momencie kiedy okaże się, że gra nie będzie działać. Mam Xboxa Elite z 2009.06.09 na którym działają gry z Wave 3, poprzedni właściciel niestety nie wie jaką metodą została przerobiona konsola.
    Pozdrawiam
     
  2. Lotnik421 Xbox One

  3. thomasho

    thomasho Użytkownik Użytkownik

    Dołączył:
    Wrzesień 2, 2009
    Posty:
    303
    Polubienia:
    0
    Punkty za osiągnięcia:
    16
    ja mam konsole z 2009 maj

    na pewno masz 1.6, nagraj Wave 4 na plyte i sprawdz :) tak jak mówisz
     
  4. livingfear

    livingfear Guest

    jezeli dzialaja gry z wave 3 bez paczowania,to masz ixtreme 1.6
    zawsze mozesz nagrać grę z wave 4 i spróbować,nic nie stracisz,gdyż
    jak nie ruszy to nagrasz sobie activate iso i wtedy tę grę odpalisz.
     
  5. maclogan

    maclogan Banned

    Dołączył:
    Sierpień 16, 2009
    Posty:
    762
    Polubienia:
    0
    Punkty za osiągnięcia:
    0
    Miasto:
    Shiojiri
    Paczujesz od wave 4 do niższych ( 3 i 2 ) i to w sumie wystarczy . Musisz tak zrobić jeśli nie znasz się na przeróbkach X360 itp. rzeczach . Jeśli działają gry z wave 3 to pewnie masz 1.6 . Ale dla sprawdzenia możesz nagrać jedną grę z wave 4 lub wyższym i wtedy będziesz wiedział na pewno czy masz 1.6 lub jeśli taka gra odpali to możesz mieć 1.61 , 1.61ns lub może nawet LT . Poświęć tą jedną płytę i sprawdż .
     
  6. tomx123

    tomx123 Użytkownik Użytkownik Świeżak

    Dołączył:
    Marzec 16, 2010
    Posty:
    7
    Polubienia:
    0
    Punkty za osiągnięcia:
    1
    Dziękuje wam za pomoc :) W takim razie jutro skoczę po 10pak płytek. Poprzedni właściciel mówił że ściągał gry z torrentów, wypalał i grał bez żadnego patchowania.
    P.S: Są jakieś znaczące różnicę miedzy iXtreme 1.6 a np. 1.6 LT lub 1.61 ?
     
  7. maclogan

    maclogan Banned

    Dołączył:
    Sierpień 16, 2009
    Posty:
    762
    Polubienia:
    0
    Punkty za osiągnięcia:
    0
    Miasto:
    Shiojiri
    Poza możliwością odpalania gier bez paczowania to raczej nie ma .
     
  8. masoxlaso

    masoxlaso Banned

    Dołączył:
    Styczeń 31, 2009
    Posty:
    41
    Polubienia:
    0
    Punkty za osiągnięcia:
    0
    PRZY LT MOŻESZ GRAC NA MS I NIE MA BANA NIBY :D Zależy, ludzie różnie mówią znam takich co grają już kilka miechów na LT przez neta ;) I nie ma bana :D
     
  9. neCro

    neCro Użytkownik Użytkownik

    Dołączył:
    Styczeń 19, 2010
    Posty:
    1061
    Polubienia:
    2
    Punkty za osiągnięcia:
    38
    Miasto:
    Wrocław/ LA
    Zapewne masz 1.6 (Wavy 1-3 wlącznie)
     
  10. tomx123

    tomx123 Użytkownik Użytkownik Świeżak

    Dołączył:
    Marzec 16, 2010
    Posty:
    7
    Polubienia:
    0
    Punkty za osiągnięcia:
    1
    Ok, a powiedzcie mi jeszcze czy dużo roboty jest z wgraniem wersji LT albo NS, nie wiem która lepsza by była :)
     
Wczytywanie...

Poleć forum